*{
	margin:0;
	padding:0;
}

html{
	font-size:100px;
}

#warp{
	width:100%;
}


.container-fluid{
	margin:0;
}

.row{
	margin:0;
	padding:0;
}

#header{
	width:100%;
	height:0.5rem;
	z-index: 999;
}

.navbar>.container .navbar-brand{
	padding-top:0;
	margin-top:0;
}

/*logo*/
.navbar>.container .navbar-brand img{
	width:0.75rem;
	height:0.5rem;
	margin-top:1px;
}

/*按钮*/
.bs-docs-nav .navbar-header .navbar-toggle {
    border-color: #fff;
}

.bs-docs-nav .navbar-toggle .icon-bar {
    background-color: #563d7c;
}

/*导航*/
.navbar-nav .active{
	border-bottom: 2px solid #f63c3c;
}
.navbar-nav .active a{
    color: #f63c3c;
}

.navbar-nav li a {
    font-size: 0.14rem;
    color: #666;
    font-weight: bold;
}

.navbar-nav li>a:hover{
	background:#fff;
}

.navbar-nav li>a:hover{
	color:#f63c3c;
}

@media screen and (min-width: 978px){
	.bs-navbar-collapse{
		margin-left: 1.6rem;
	} 
}

.main{
	position:relative;
	width:100%;
}
/*图片轮播 */
.carousel-inner .item a img{
	width:100%;
	height:auto;
}

.didi_index_side {
	display: none;
	position: relative;
}

@media screen and (max-width: 480px){
	#myCarousel{
		display: none;
	}
	.didi_index_side {
	    display: block;
	    width: 100%;
	    min-height: 500px;
	    background-image: url(../img/bann.png);
	    background-size: cover;
	    background-repeat: no-repeat;
	    background-position: 50% 50%;
	}

}


@media screen and (min-width: 481px){

	#phone-index-img1{
		display: none;
	}

	#phone-index-img{
		display: none;
	}
}

.zhezhaoceng{
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	left:0;
	z-index:1000;
	overflow: hidden;
	background:#fff;
	display: none;
}

.vedio{
	width:9.6rem;
	height: 5.5rem;
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	right: 0;
    margin:auto;
}


#phone-index-img{
	width:0.8rem;
	height:0.25rem;
	position:absolute;
	bottom: 17%;
	left:50%;
}

#phone-index-img1{
	width:0.8rem;
	height:0.25rem;
	position:absolute;
	bottom: 9%;
	left:50%;
}


/*图加标题*/
.count{
	width:90%;
	height:auto;
	margin:0 auto;
}

.count .row div{
	margin-top:0.5rem;
}


.count .row div h2{
	font-size:0.16rem;
	color:#40474e;
	padding-top:0.2rem;
	padding-bottom:0.1rem;
	border-bottom: 0.015rem solid #e8e9ea;
	text-decoration: none;
}

.count .row div h2 a:hover{
	color:#40474e;
	text-decoration: none;
}

.count .row div p{
	margin-top:0.1rem;
}
.count .row div p a{
	font-size:0.14rem;
	color:#666666;
	text-decoration: none;
}

.count .row div .liaojie{
	color:#f63c3c;
	font-size:0.14rem;
	margin-top:0.1rem;
	display: inline-block;
}
.count .row div .liaojie{

	color:#f63c3c;
	font-size:0.14rem;
	margin-top:0.1rem;
	display: inline-block;
	text-decoration: none;
}
.count .row div .liaojie img{
	margin-left: 0.04rem;
}

.count .row div .liaojie:first{
	color:#f63c3c;
	font-size:0.14rem;
	margin-top:0.15rem;
	display: inline-block;
	text-decoration: none;
}

.inde{
	width: 100%;
	height: 0.4rem;
	display: -webkit-box;
    overflow: hidden;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;
}

.liaojie1{

	color:#f63c3c;
	font-size:0.14rem;
	margin-top:0.35rem;
	display: inline-block;
	text-decoration:none;
}

.liaojie1:hover{
	color:#f63c3c;
	text-decoration:none;

}

.Pic img{
	width:100%;
	height:auto;
}

._News{
	width:100%;
	height:auto;
}

.count1{

	width:100%;
	height:auto;
	background:#fafafa;
	margin-top:0.25rem;
}

.count1 .tit{
	width:88%;
	padding-top:0.45rem;

}
.count1 .tit h1{
	width:100%;
	height:0.3rem;
	color:#717579;
	font-size:0.16rem;
	line-height: 0.3rem;
	padding-left: 0.15rem;
}

.count1 .tit h1 span{
	width:0.02rem;
	height: 5px;
	border:0.02rem solid #f63c3c;
	line-height: 0.3rem;
	margin-right:0.04rem;
}

.count1 .row{

	width:90%;
	height: auto;
	margin:0 auto;
}

.newRow{

	padding-top:0.2rem;
	padding-bottom: 0.6rem;
}

.box1 img{
	width:100%;
	height:auto;
}
.box2{
	height:auto;
	padding:0;
}

.box2 ul {

	margin-left: 1rem;
	
}
.box2 ul li{
	line-height:0.4rem; 
	color:#f63c3d;
	margin-left: 0.1rem;
}

.box2 ul li:first-child{
	line-height:0rem; 
	padding-top:0.05rem;
	padding-bottom: 0.2rem;
}

.box2 ul li a{
	font-size:0.18rem;
	text-decoration: none;
	color:#40474e;
}


.box2 p{
	margin-top: 0.09rem;
	padding-left: 1rem;
}

@media screen and (max-width: 480px){
	.box2 p{
		margin-top: 0.2rem;
		padding-left:0.2rem;
	}

	.box2 ul {

		margin-left: 0.2rem;
	
	}

	.box2 ul li:first-child{
		line-height:0.4rem; 
		padding-bottom: 0rem;
	}
}


.box2 p a{
	text-decoration: none;
	color:#7e7e7e;
}

.box2 p a img{
	display: inline-block;
	margin-left:0.04rem;
}

.footer{
	width:100%;
	height:0.4rem;
	background:#231e1e;

}

.footer .row div{
	color:#fff;
	line-height: 0.4rem;
	font-size: 0.12rem;
	text-align: center;
}
@media screen and (max-width: 480px){
	.footer {
		background:#f63c3d;
		width:100%;
		height:auto;
		padding:0.1rem 0;
	}
}

@media screen and (max-width: 480px){
	.footer .row div{
		color:#fff;
		line-height: 0.2rem;
		font-size: 0.12rem;
		text-align: center;
	}
}